@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
html {
	  scroll-behavior: smooth;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
img {
    max-width: 100%;
}
.fullwidth {
    width: 100%;
}
.clearfix, .clear {
    clear: both;
}
.d-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.justify-content-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.flex-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.align-items-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.float-left {
    float: left;
}
/* .........................  Social media style  .........................*/
.shareboxwrp {
    display: none;
    float: left;
    width: 100%;
}
.shareboxwrpin {
    margin: 0 auto;
    display: table;
    width: 40px;
}
.social-media-main {
    width: 50px;
    height: 200px;
    float: left;
    position: fixed;
    bottom: 75px;
    z-index: 9;
    right: 20px;
    padding-bottom: 60px;
}
.shretle {
    font-size: 11px;
    font-family: arial;
    font-weight: bold;
    text-transform: uppercase;
    width: 50px;
    height: 50px;
    line-height: 50px;
    background-size: 60% auto;
    background-image: url(../images/share.svg);
    background-repeat: no-repeat;
    background-position: center center;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    background-color: #FFFFFF;
    padding: 3px 0;
    color: #fff;
    -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    float: left;
    position: absolute;
    top: 145px;
    left: 0;
    cursor: pointer;
    -moz-transition: all .2s linear .0s;
    -webkit-transition: all .2s linear .0s;
    transition: all .2s linear .0s;
}
.shretle.open {
    
    background-image: url(../images/close.svg);
}
.social-media-ins {
    width: 100%;
    height: 180px;
    float: left;
    margin: 0px;
}
.social-media-head {
    width: 100%;
    height: auto;
    float: left;
    font-family: arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #FFFFFF;
    text-align: center;
    line-height: 110%;
}
.social-media-icon {
    width: 40px;
    height: 40px;
    float: left;
    cursor: pointer;
    background-image: url(../images/social.svg);
    background-size: 50px auto;
    background-repeat: no-repeat;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-bottom: 5px;
}
.tw-clr {
    background-position: -4px -107px;
    background-color: #2caafe;
}
.gl-clr {
    background-position: -4px -56px;
    background-color: #fb443e;
}
.wt-clr {
    background-position: -4px -159px;
    background-color: #13b345;
}
.fb-clr {
    background-color: #2b44a0;
    background-position: -6px -5px;
}
/* .........................  /Social media style  .........................*/
.text-center {
    text-align: center;
}
.mainTitle {
    width: 100%;
    position: relative;
    overflow: hidden;
    background-position: center bottom;
    background-color: #d8c6b8;
    background-repeat: no-repeat;
    height: 100vh;
}
.c-main {
    height: 800px;
    background: #ececec;
    z-index: 20;
    display: flex;
    align-items: center;
    justify-content: center;
}
.c-main {
    height: 800px;
    background: #ececec;
    z-index: 20;
    display: flex;
    align-items: center;
    justify-content: center;
}
.container {
    max-width: 1030px;
    padding: 0 15px;
    width: 100%;
    margin: 0 auto;
}
.bigContainer {
    max-width: 1230px;
}
.small-container {
    max-width: 640px;
    margin: 0 auto;
}
.container:after, .small-container:after {
    clear: both;
}
.container:before, .container:after, .small-container:before, .small-container:after {
    content: "";
    display: table;
}
.introtext {
    padding-top: 50px;
}
.introtextIn {
    opacity: 0;
    color: #000;
    text-align: center;
    font-size: 20px;
    line-height: 30px;
	-webkit-text-shadow: 0px 10px 10px rgba(0, 0, 0, 1);
	-moz-text-shadow: 0px 10px 10px rgba(0, 0, 0, 1);
    text-shadow: 0px 10px 10px rgba(0, 0, 0, 1);
}
.logo-left {
    max-width: 250px;
    float: left;
}
.read_lang {
    float: right;
}
.read-a{
	font-family:Arial,  "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, "sans-serif";
	font-size: 14px;
	text-decoration: none;
	color: #311f23;
font-weight: bold;	
}
.headerwrp {
    padding: 10px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}
.mainTitle {
    position: relative;
}
.mountains {
    position: absolute;
    bottom: 0;
    z-index: 3;
}
.mountain-right {
    right: 0;
}
.mountain-left {
    left: 0;
}
.title-main {
    text-align: center;
    top: 22%;
    width: 100%;
    position: absolute;
    z-index: 2;
    padding: 0 15px;
}
.cloud-bg{
	z-index: 1;
}
.warIntro {
    text-align: center;
    font-size: 20px;
    line-height: 30px;
    position: absolute;
    width: 100%;
    bottom: -100%;
    color: #fff;
    -moz-text-shadow: 0px 0px 6px #3e322d;
    -webkit-text-shadow: 0px 0px 6px #3e322d;
    text-shadow: 0px 0px 6px #3e322d;
}
.warIntro .container {
    max-width: 800px;
}
.warIntro h2 {
    background-color: rgba(62, 50, 45, 0.4);
    padding: 20px;
}
.scrolldown {
    position: absolute;
    left: 50%;
    margin-left: -16px;
    bottom: 15px;
	z-index: 3;
}
.scrollsymb1 {
    width: 2px;
    height: 8px;
    margin-bottom: 4px;
    margin-top: 2px;
    top: 0px;
    background: #e5d2c4;
    opacity: 0;
    position: absolute;
    left: 50%;
    margin-left: -1px;
    border-radius: 2px;
}
.scrolldownbox {
    width: 28px;
    height: 46px;
    position: relative;
    border-radius: 50px;
    border: 2px solid #e5d2c4;
    padding: 5px 6px;
}
.scrollsymb2 {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    text-align: center;
    top: 10px;
    opacity: 0;
}
.scrollsymb2 img {
    max-width: 12px;
}
.sectionwrp {
    padding: 25px 0;
}
.section-title {
    font-size: 32px;
    margin-bottom: 10px;
    width: 100%;
}
/*.......... Time line ..................*/
.timelineUl{
	float: left;
width: 100%;
}
.timelineUl.lazy{
	background: transparent;
	background-position: left bottom;
	background-repeat: no-repeat;
	
}
.timeline-li {
    width: 100%;
    position: relative;
    float: left;
    padding: 20px 0 50px 0;
    overflow: hidden;
}
.timelinetitle {
    font-size: 24px;
    margin-bottom: 10px;
    color: #ba3d41;
}
.timelinedispn {
    font-size: 20px;
    line-height: 25px;
    color: #352f2c;
}
.timeline-content .timelinedispn {
    background: #f7eedf;
    padding: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.timeline-content, .timeline-badge, .timeline-line {
    -moz-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
}
.timeline-content {
    width: 50%;
    opacity: 0;
    padding-right: 50px;
    -moz-transform: translateX(-80px);
    -webkit-transform: translateX(-80px);
    transform: translateX(-80px);
}
.timelineactive .timeline-content {
    opacity: 1;
    transform: translateX(0px);
}
.timeline-badge {
    background: #311f23;
    color: #fff;
    text-align: center;
    width: 64px;
    height: 64px;
	border: 2px solid #f7eedf;
    opacity: 0;
    line-height: 60px;
    font-size: 18px;
    font-family: arial;
    font-weight: bold;
    border-radius: 50%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 50%;
    margin-left: -30px;
    -moz-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
}
.timelineactive .timeline-badge {
    opacity: 1;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}
.timeline-line {
    width: 2px;
    height: 0%;
    position: absolute;
    left: 50%;
    background: #311f23;
    top: 0;
    z-index: 0;
}
.timelineactive .timeline-line {
    height: 100%;
}
.timeline-li:nth-child(2n+2) .timeline-content {
    float: right;
    padding-left: 50px;
    padding-right: 0px;
}
.mapsectionwrp {
    background-color: #f7eedf;
}
.dispn-colm {
    float: left;
    width: 30%;
    background: #311f23;
    color: #fff;
    padding: 15px;
}
.dispn-colm .timelinedispn {
    color: #fff;
}
.dispn-colm span {
    color: #ffc25b;
    display: block;
}
.mapwrp.firstmap {
    width: 70%;
    margin-bottom: -12px;
    padding-left: 20px;
	position: relative;
}
.mapilsut {
    font-size: 10px;
    font-family: arial;
    position: absolute;
    right: 30px;
    top: 94%;
    z-index: 13;
}
.bordermapwrpIn .mapilsut {
right: 5px;
	top: 103%;
}
.whygalvanmapwrp .mapilsut{
	
}

.mapsectionwrp {
    padding-bottom: 0px;
}
.headline {
    position: relative;
    display: inline-block;
    overflow: hidden;
    font-size: 2rem;
    margin: 0;
}
.headline .bar {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 100%;
    background-color: #f7eedf;
}
.image-wrap {
    position: relative;
}
.image-wrap {
    position: relative;
}
.image-wrap:after {
    content: '';
    position: absolute;
    top: 10px;
    right: 10px;
    bottom: -10px;
    left: -10px;
    background-color: #f7eedf;
    z-index: 0;
}
.image {
    position: relative;
    width: 100%;
    padding-bottom: 75%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 2;
}
.commonsectionrevel {
    overflow: hidden;
}
.bordermapDispn {
    width: 35%;
    float: left;
}
.maprowwrp {
    float: left;
    width: 100%;
}
.bordermapwrp {
    width: 64%;
    float: right;
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;
    position: sticky;
    top: 15px;
}
.bordertxt {
    /*  position: fixed;
    display: inline-block;
	width: 29%;*/
    width: 100%;
    
    font-weight: 400;
    line-height: 24px;
    padding: 30px 0;
    text-align: left;
    height: 100vh;
    z-index: 2;
    left: 6%;
    top: 110%;
}
.borderintrowrp {
    height: 100vh;
}
.outbreakMain svg {
    backface-visibility: hidden;
    max-height: 100%;
    width: 100%;
}
.outbreakMain {
    max-width: 770px;
    z-index: 12;
    position: relative;
    text-align: center;
    overflow: hidden;
}
.shadow {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: inset 0 0 20px 60px rgba(255, 255, 255, 0.95);
    z-index: 20;
    pointer-events: none;
    cursor: default;
}
.outbreakMain.fixed {
    position: fixed !important;
    width: 60% !important;
    right: unset !important;
    overflow: hidden;
}
.mapsvgwrp {
    font-family: EGGIndulekhaUni;
}
.small-container .section-title {
    text-align: left;
}
.galwanimg {
    background-size: 100% auto;
    padding-top: 51%;
    background-repeat: no-repeat;
    margin: 20px 0 0px;
}
.lazy {
    background-color: #DDDDDD;
    position: relative;
}
.f1india, .f1china {
    padding: 10px;
    color: #FFFFFF;
    background: #3e89c2;
    display: block;
    width: 50%;
    float: left;
    text-align: center;
    margin-top: -2px;
    margin-bottom: 20px;
}
.f1china {
    background: #d8195c;
}
.galwanlake {
    position: absolute;
    color: #fff;
    bottom: 30%;
    left: 26%;
    font-size: 18px;
}
/*................ Player........................*/
.progress-bar {
    width: 100%;
    background-color: rgba(255, 255, 255, 0.59);
    height: 5px;
    position: relative;
    margin: 1em 0;
   
}
.progress-bar .progress {
    background-color: #c4131b;
    height: 5px;
    position: absolute;
    left: 0;
    -webkit-transition: width 2.5s linear 0;
    transition: width 2.5s linear 0;
	display: block;
}
.timebar span {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    margin-left: -3px;
    padding-left: 3px;
}
.starttime{
	text-align: left;
}
.endtitme{
	text-align: right;
}
.playerBtn .fa {
    width: 24px;
    height: 20px;
    border: none;
    outline: none;
    background-image: url("../images/player.png");
    background-repeat: no-repeat;
    display: block;
    margin: 0 auto;
}
.playerBtn {
    background-color: rgba(0, 0, 0, 0.3);
    border: 2px solid #FFF;
    border-radius: 50%;
    color: #FFF;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    -webkit-transition: all 0.2s ease 0;
    transition: all 0.2s ease 0;
    padding: 10px;
    width: 60px;
    height: 60px;
    cursor: pointer;
}
button.playerBtn[data-am-button^="small"] {
    transform: scale(.8);
}
.fa-volume-off {
    background-position: -101px 0;
}
.fa-volume-up {
    background-position: -141px 0;
}
.fa-play {
    background-position: 5px 0;
}
.fa-pause {
    background-position: -65px 0;
}
.fa-stop {
    background-position: -30px 0;
}
.podcastwrp {
    background-color: #231a15;
    background-position: center center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    padding: 30px 15px;
    border-radius: 20px;
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.2);
    margin-bottom: 20px;
}
.podcastwrp .timelinedispn {
    color: #FFFFFF
}
.player-controls {
    display: table;
    margin: 20px auto 0;
}
.image-container.container {
    padding-left: 0;
    padding-right: 0;
}
.patrol-point {
    height: 575px;
    background-repeat: no-repeat;
    background-position: center bottom;
}
.lg-container {
    max-width: 1200px;
}
.section-title.text-center {
    text-align: center;
}
.plantlabimgBox {
    width: 50%;
    float: left;
}
.plantlabcontentBoxIn {
    left: 0;
}
.image.planetlabImg {
    padding-top: 115%;
    background-size: 100% auto;
}
.plantlabcontentBox {
    width: 50%;
    float: left;
    padding-right: 20px;
}
.gallowanriverimage {
    padding-bottom: 250%;
    background-size: 100% auto;
    background-repeat: no-repeat;
    margin-bottom: 15px;
    margin-top: 15px;
}
.gallowanriver-wrp {
    background-color: #f7eedf;
    margin: 30px 0 0px;
}
.braveHeatswrp {
    padding-top: 40px;
    background-color: #311f23;
}
.braveHeatswrp .section-title {
    color: #FFFFFF;
}
.braveHeatswrp .timelinedispn {
    color: #f7eedf;
}
.braveheartLi {
    width: 25%;
    display: inline-block;
    padding: 10px;
    vertical-align: top;
}
.braveheartLifullwidth {
    width: 100%;
    display: block;
    padding: 10px;
    text-align: center;
}
.braveheartLifullwidthIn {
    max-width: 250px;
    margin: 0 auto;
}
.braveheartLiIn {
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
	border: 3px solid rgb(77, 54, 59);
}
.braveheartul {
    margin: 30px 0 0;
    text-align: center;
}
.braveheartName {
    padding: 10px;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #fff;
}
.braveheartName span {
    display: block;
}
.braveHeartImg {
    width: 100%;
    position: relative;
    max-width: 250px;
    padding-top: 100%;
    background: rgba(0, 0, 0, 0.3);
}
.braveHeartImg .lazy {
    position: absolute;
    top: 0;
    left: 0;
    color: #221618;
    background: #221618;
}
.compaTable {
    margin: 20px 0;
    position: relative;
}
.compaTable::after {
    content: "";
    width: 80%;
    height: 20px;
    box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.1);
    position: absolute;
    bottom: 0px;
    z-index: 0;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 130px;
}
.compaTable td {
    padding: 15px 10px;
    text-align: center;
    border: 1px solid #DDDDDD;
    font-size: 20px;
    vertical-align: middle;
}
.compaTable .en-font {
    font-family: arial;
    font-size: 18px;
    font-weight: bold;
}
.compaTable th {
    padding: 15px 10px;
    font-size: 22px;
    border: 1px solid transparent;
}
.chinaTh {
    background-color: #d0bfa3;
    color: #311f23;
}
.indiaTh {
    background-color: #311f23;
    color: #fff;
}
.compaTable td:first-child {
    text-align: left;
    background: #fff;
}
.compaTable td:nth-child(2) {
    background-color: #483338;
    color: #fff;
    border-bottom-color: #826d72;
    border-top-color: #826d72;
}
.compaTable td:nth-child(3) {
    background-color: #f7eedf;
    color: #311f23;
    border-bottom-color: #c2b49e;
}
.weaponwrp {
    background-repeat: no-repeat;
    background-position: top center;
    background-color: #FFFFFF;
    padding-top: 50px;
    overflow: hidden;
}
.cloud-mask {
    position: absolute;
    background: #fff;
    width: 100%;
    bottom: 0;
    left: 0;
    height: 150px;
    z-index: 3;
}
.sold-left {
    width: 315px;
    height: 284px;
    position: absolute;
    left: -315px;
    top: 313px;
}
.flight-wepn {
    width: 357px;
    height: 129px;
    position: absolute;
    right: -357px;
    top: 30px;
}
.sold-left .lazy, .flight-wepn .lazy {
    background-color: transparent;
}
.weaponwrp .small-container {
    position: relative;
    z-index: 5;
}
.weaponwrp .cloud-bg {
    top: -20px !important;
}
.weaponsImgwrp .lazy {
    background: none;
}
.weaponsRow {
    float: left;
    margin: 50px 0;
	position: relative;
}
.weaponsRow .section-title {
    text-align: center;
    margin-bottom: 20px;
	color: #ba3d41;
}
.weaponsDispnwrp {
    width: 50%;
    float: left;
    padding-left: 25px;
}
.weaponsImgwrp {
    float: left;
    width: 50%;
    position: relative;
    min-height: 360px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.section-big-title {
    width: 100%;
    margin-bottom: 50px;
    font-size: 40px;
    text-align: center;
}
.weaponsbground {
    width: 360px;
    height: 360px;
    background: #e8decd;
    position: absolute;
    left: 50%;
    top: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.weaponImg {
    position: relative;
    z-index: 1;
    -webkit-align-self: center !important;
    -ms-flex-item-align: center !important;
    -ms-grid-row-align: center !important;
    align-self: center !important;
}
.topweaponswrp {
    padding: 30px 0;
}
.weaponsRow:nth-child(2n+2) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
.weaponsRow:nth-child(2n+2) .weaponsDispnwrp, .weaponsRow-reverse .weaponsDispnwrp {
    padding-right: 25px;
    padding-left: 0px;
}
.weaponsRow-reverse .weaponsImgwrp {
    float: right;
}
.weaponImg {
    position: relative;
}
.wpnLength, .wingspanlength {
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    transform: scaleX(0);
    border-top: 1px solid #000;
    text-align: center;
    padding-top: 5px;
}
.wpnHeight {
    position: absolute;
    bottom: 0;
    left: 0;
    transform: scaleY(0);
    top: 0;
    border-left: 1px solid;
    padding-top: 30%;
    padding-left: 5px;
}
.sukhoy2, .Mirage2000-2, .jaguarImg-2, .miG29-2 {
    transform: scale(0);
    position: absolute;
}
.Mirage2000-1 .wpnHeight {
    padding-top: 2%;
}
.jaguarImg-1 .wpnHeight {
    padding-top: 14%;
}
.miG29-1 .wpnHeight {
    padding-top: 0;
}
.chinookWrap .wpnHeight {
    padding-top: 10%;
}
.chinookWrap .wpnLength {
    bottom: -33px;
}
.fivepointswrp .section-big-title {
    margin-bottom: 10px;
}
.fivepointsboxouter .lazy {
    background-color: transparent;
}
.fivepointDispns {
    width: 60%;
    float: left;
    padding-right: 20px;
}
.fivepontsImg {
    float: right;
    width: 40%;
    position: relative;
}
.fivepointbox {
    padding-top: 50px;
    background-size: cover;
}
.fvBoxIntro {
    float: left;
    width: 100%;
    background-size: cover;
    position: relative;
}
.fvBoxIntro .cloud-mask {
    bottom: inherit;
    top: 0;
    height: 130px;
}
.fivepointsboxouter .container {
    position: relative;
    z-index: 33;
}
.fivpointNumber {
    width: 70px;
    height: 70px;
    text-align: center;
    line-height: 70px;
    font-family: Arial, Gotham, "Helvetica Neue", Helvetica, "sans-serif";
    font-size: 40px;
    background: #ba3d41;
    color: #fff;
    font-weight: bold;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
}
.fiveintrotitle .section-title {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    margin-bottom: 0;
    padding-left: 15px;
	color: #ba3d41;
}
.fiveboxIntro {
    padding-top: 200px;
    padding-bottom: 25px;
}
.fivepontsImgIn {
    position: relative;
    width: 100%;
    padding-top: 162%;
}
.fivepontsImgIn img {
    position: absolute;
    bottom: 0;
}

.fiveintrotitle {
    margin-top: 30px;
}
.fvBox1content2 .fivepontsImg {
    width: 65%;
    float: left;
    margin-top: -60px;
}
.fvBox1content2 .fivepointDispns {
    width:55%;
    padding-right: 15px;
    padding-left: 20px;
    margin-top: 40px;
	position: absolute;
	top: 100px;
	right: 0;
}
.dispnbigspan {
    display: block;
    font-size: 27px;
    margin-top: 5px;
}
.fvBox3 .fivepontsImg {
    float: right;
    width: 60%;
    position: relative;
}
.fvBox3 .fivepointDispns {
    width: 40%;
    float: left;
    padding-right: 20px;
}
.fvBox3 .fvBoxIntro {
   
    position: relative;
    overflow: hidden;
}
.fvBox3 .fvBoxIntro .bakgroundchange {
	 background-size: 1920px auto;
    background-repeat: no-repeat;
    background-position: 50% 100%;
	position: absolute;
	width: 100%;
	height: 100%;
}
.fvBox3 .positioncontainer {
    position: relative;
   
}
.fvBox3 .fvBox1content1 {
   
	padding: 0 15px;
}
.postpostionimg {
    width: 70%;
}
.postpostionimg .fivepontsImgIn {
    padding-top: 80%;
}
.heartbeat, .ladakactive .ladak, .aksayactive .akshayi, .dhoklaactive .dokla, .sikimactive .sikim, .arunachalactive .arunachal, .galvanactive .galvan, .galvan1active #map-2-galvan path, .galvan2active #map-2-hot-sprinh path, .galvan3active #map2-pangong path{
    -webkit-animation: blink-1 0.6s infinite both;
    animation: blink-1 0.6s infinite both;
}
.aksayactive .ladak, .dhoklaactive .akshayi, .sikimactive .dokla, .arunachalactive .sikim, .galvanactive .arunachal, .galvan2active #map-2-galvan path, .galvan3active #map-2-hot-sprinh path{
    -webkit-animation: none;
    animation: none;
}
@-webkit-keyframes blink-1 {
    0%, 50%, 100% {
        opacity: 1;
    }
    25%, 75% {
        opacity: 0;
    }
}
@keyframes blink-1 {
    0%, 50%, 100% {
        opacity: 1;
    }
    25%, 75% {
        opacity: 0;
    }
}
.borderintrowrpIn {
    align-self: center;
}
.sectionwrp.scrollmapsectionwrp {
    position: relative;
}
.bordermapwrpIn {
    position: relative;
}
.clickInfo{
	display: block;
		-webkit-animation: keepScroll-1 1.5s infinite both;
animation: keepScroll-1 1.5s infinite both;
	color: #ba3d41;
}
.keepScrolling {
    position: absolute;
    z-index: 111;
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    right: -45px;
    top: 50%;
	-webkit-animation: keepScroll-1 2s infinite both;
animation: keepScroll-1 2s infinite both;
}

@-webkit-keyframes keepScroll-1 {
  0%,
  50%,
  100% {
    opacity: 1;
	  color: #ba3d41;
  }
  25%,
  75% {
    opacity: 0;
	   color: #000;
  }
}
@keyframes keepScroll-1 {
  0%,
  50%,
  100% {
    opacity: 1;
	  color: #ba3d41;
  }
  25%,
  75% {
    opacity: 0;
	 color: #000;  
  }
}


.keepScrolling:before {
    content: "";
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-right: 5px solid #ba3d41;
    position: absolute;
    top: 3px;
    left: -8px;
}
.keepScrolling:after {
    content: "";
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #ba3d41;
    position: absolute;
    top: 4px;
    right: -8px;
}
.bordertxt h4, .whygalvanBox h4 {
    font-size: 24px;
    margin-bottom: 7px;
	color: #ba3d41;
}
.footer-wrp{
	float: left;
	width: 100%;
	left: 0;
	background-color: #372f2c;
padding: 40px 0;
}
.footerGap{
	float: left;
}
.fullcontentWrp{
	width: 100%;
	float: left;
	background: #fff;
	position: relative;
z-index: 2;
	-moz-box-shadow: 0px 10px 20px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 10px 20px rgba(0,0,0,0.5);
	box-shadow: 0px 10px 20px rgba(0,0,0,0.5);
}
.storylist-li {
    width: 33.333%;
    float: left;
    padding: 10px;
}
.storylistimg {
    width: 100%;
    position: relative;
    padding-top: 52%;
}
.storylistlay{
	background-size: 100% auto;
	position: absolute;
	top: 0;
	
	left: 0;
bottom: 0;
right: 0;
}
.lengthInfo{
	font-size: 23px;
color: #666;
}
.storyDispn {
    color: #ecd7cf;
    text-align: center;
    padding: 15px;
    font-size: 20px;
}
.storylist-in a{
	text-decoration: none;
}
.footer-dispn {
    color: #fff;
    font-size: 18px;
    margin-bottom: 5px;
    line-height: 30px;
}
.ftrTitle{
	color: #e0d7cf;
}
.ftrTitle:after{
	content: ":";
}
.copyright{
	width: 100%;
	text-align: center;
	margin-top: 20px;
	color:#ecd7cf;
	font-family: arial;
	font-size: 13px;
}
.fvBox1content3 .fivepointDispns{
	position: absolute;
width: 30%;
top: 22px;
}
.fivepointbackupimg1{
	position: absolute;
	right: 0;
	top: 0;
}
.fivepointbackupimg2{
	position: absolute;
	left: 0;
	top: 0;
}
.fivepointbackup {
    float: right;
    width: 80%;
    position: relative;
    padding-top: 38%;
	overflow: hidden;
}
.standingShadow{
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	right: 0;
	height: 5%;
	opacity: .5;
	
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */

}
.fivepointbackup .standingShadow {
    left: 20%;
}

.lightengpoint .standingShadow {
    right: 56%;
    bottom: 4px;
    left: -3%;
}
.standingShadow:before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.03) 29%, rgba(255,255,255,0) 30%);
background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.03) 29%,rgba(255,255,255,0) 30%);
background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.03) 29%,rgba(255,255,255,0) 30%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
	width: 40%;
height: 110%;

}.standingShadow:after{
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 70%, rgba(255,255,255,0.03) 71%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 70%,rgba(255,255,255,0.03) 71%,rgba(255,255,255,1) 100%);
background: linear-gradient(to right,  rgba(255,255,255,0) 70%,rgba(255,255,255,0.03) 71%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
width: 40%;
height: 110%;

}
.point3dispn{
	padding: 20px 0 10px;
}
.fvbox5Img {
    width: 60%;
	float: left;
}
.fvbox5content{
	float: left;
	width: 40%;
}
.fvbox5Imgwrp {
    width: 100%;
    position: relative;
    padding-top: 108%;
    overflow: hidden;
	
}
.fvbox5Imgwrp img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
}
.fvBox5 .fiveintrotitle{
	text-align: center;
}
.targetsold .lazy{
	background: transparent;
}
.targrtImgwrp{
	position: relative;

}
.targetimg.lazy {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: center bottom;
    z-index: 0;
}
.targetsold {
    position: relative;
    z-index: 1;
    display: table;
    margin: 0 auto;
    padding: 0 15px;
    max-width: 450px;
}
.targetsold img{
	display: block;
}
.targetCHinawrp .section-big-title{
	margin-bottom: 10px;
	margin-top: 20px;
}
.targetCHinawrp {
		padding: 30px 0;
}
.reserveinfo {
    padding-bottom: 40px;
    font-style: italic;
    text-align: center;
    background: #fffcf9;
    padding-top: 20px;
	margin-top: -30px;
}
.backto-top {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 997;
    -moz-transition: all 0.4s ease-out 0s;
    -webkit-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
    -moz-transform: translateY(160px);
    -webkit-transform: translateY(160px);
    transform: translateY(160px);
    visibility: hidden;
}
.backto-top.active {
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    visibility: visible;
}
.back-to-top-button {
    border: 1px solid #E5E5E5;
    -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    width: 50px;
    height: 50px;
    padding: 11px 0;
    cursor: pointer;
    background: #fff;
    text-align: center;
    z-index: 998;
	-moz-border-radius: 50%;
-webkit-border-radius: 50%;
border-radius: 50%;
line-height: 25px;	
}
.whygalvanBox{
	width: 100%;
	padding: 10px 0;
}
.whygalvanmapwrp{
	width: 100%;
	padding: 15px 0;
}

.whygalvanmapwrp  {
    width: 100%;
    
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;
    position: sticky;
    top: 15px;
}
.whygalvanMap svg{
	width: 100%;
}
.whygalvanMap {
	width: 100%;
	overflow: hidden;
}
.whygalvanBox .bordertxtIn {
    padding: 15px 10px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    z-index: 1;
    position: relative;
    background: rgba(255,255,255,0.9);
}
.fivepointboxflightimg {
    width: 100%;
    position: relative;
	padding-top: 24%;
	-moz-transform: scale(.5);
	-webkit-transform: scale(.5);
	transform: scale(.5);
}
.fivepointboxflightimg img {
    position: absolute;
	top: 0;
	left: 0;
}
.fivepointboxFlightwrp {
	padding-top: 125px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	background-position: center bottom;
	background-repeat: no-repeat;
}
.flightpointTitle {
	margin-bottom: 65px;
}
.flightpointTitle .section-title {
	-moz-text-shadow: 0px 0px 10px rgb(255, 255, 255), 0px 0px 20px rgb(255, 255, 255), 0px 0px 15px rgb(255, 255, 255);
	-webkit-text-shadow: 0px 0px 10px rgb(255, 255, 255), 0px 0px 20px rgb(255, 255, 255), 0px 0px 15px rgb(255, 255, 255);
    text-shadow: 0px 0px 10px rgb(255, 255, 255), 0px 0px 20px rgb(255, 255, 255), 0px 0px 15px rgb(255, 255, 255);
}
.militarypointMap-wrp {
	position: relative;
	
	border: 1px solid #ddd;
	margin: 25px 0;
}
.militarypointMap{
	position: relative;
}
.miltryinfoIcon {
    width: 30px;
    margin-right: 10px;
}
.militarypointMapinfo {
    float: right;
}
.miltryinfoUl {
    padding-top: 10px;
    padding-right: 10px;
}
.miltryinfoLi {
    padding: 5px 10px;
	font-size: 19px;
}
.mapointhd {
	font-size: 22px;
	font-family:EGGIndulekhaUni;
}
p.mapontdispn {
    margin: 5px 0 !important;
    font-family: PanchariUni;
    font-size: 20px;
}
.fvpoint4Dispn{
	float: left;
	width: 30%;
	margin-top: 30px;
}
.fvpoint4Img {
    width: 70%;
    float: right;
	margin-top: -80px;
}
.fivepointswrp{
	position: relative;
}
.lineabs {
    position: absolute;
    top: 301px;
left: -50px;
    z-index: 21;
	overflow: hidden;
	
}
.fivepontsImg, .fvBox1content2, .fivepointboxflight{
	position: relative;
	z-index: 22;
}
.linecontainer{
	position: relative;
}